#content{
 width:1022px;
 height:auto;
 margin:0 auto;
 padding:0 1px;
}
#content1{
 width:1022px;
 height:289px;
 margin-bottom:10px;
}
#content1 #content1_1{
 width:327px;
 height:289px;
 float:left;
}
#content1 #content1_1_top{
 width:327px;
 height:259px;
 float:left;
}
#content1 #content1_1_bottom{
 width:327px;
 height:30px;
 float:left;
 background:#f00200;
}
#content1 #content1_1_bottom h1{
 height:30px;
 line-height:30px;
 font-family:"微软雅黑";
 font-size:16px;
 text-align:center;
 color:#fff;
}
#content1 #content1_2{
 width:685px;
 height:289px;
 float:right;
}
#content1 #content1_2_top{
 width:685px;
 height:33px;
 float:left;
 background:url(../images/content1_nav.gif) no-repeat top center;
}
#content1 #content1_2_top h1{
 font-family:"微软雅黑";
 font-size:16px;
 height:33px;
 line-height:33px;
 color:#fff;
 float:left;
 padding-left:30px;
}
#content1 #content1_2_top h2{
 font-family:"微软雅黑";
 font-size:16px;
 height:33px;
 line-height:33px;
 color:#333;
 float:right;
 padding-right:5px;
}
#content1 #content1_2_bottom{
 width:683px;
 height:255px;
 float:left;
 border:1px solid #abadb3;
 border-top:none;
}
#content1 #content1_2_bottom #left{
 width:283px;
 height:255px;
 float:left;
}
#content1 #content1_2_bottom #left img{
 padding:13px 0 0 10px;
}
#content1 #content1_2_bottom #right{
 width:400px;
 height:255px;
 float:right;
}
#content1 #content1_2_bottom #right p{
 text-indent:2em;
 line-height:31px;
 font-family:"微软雅黑";
 font-size:15px;
 color:#333;
}
#content1 #content1_2_bottom #right p a{
 color:green;
}
#content1 #content1_2_bottom #right p a:hover{
 color:#f30;
}
#content2{
 width:1022px;
 height:auto;
 float:left;
 margin-bottom:10px;
}

#content2 #content2_1{
 width:251px;
 height:289px;
 float:left;
 margin-right:14px;
}
#content2 #content2_1_top{
 width:251px;
 height:33px;
 float:left;
 background:url(../images/content1_nav1.gif) no-repeat top center;
}
#content2 #content2_1_top h1{
 font-family:"微软雅黑";
 font-size:16px;
 height:33px;
 line-height:33px;
 color:#fff;
 float:left;
 padding-left:30px;
}
#content2 #content2_1_bottom{
 width:249px;
 height:255px;
 float:left;
 border:1px solid #abadb3;
 border-top:none;
}
#content2 #content2_1_bottom ul{
 width:229px;
 height:245px;
 float:left;
 padding:5px 10px;
}
#content2 #content2_1_bottom ul li{
 width:209px;
 height:32px;
 line-height:32px;
 font-family:"微软雅黑";
 font-size:16px;
 color:#333;
 background:url(../images/dian1.gif) no-repeat left center;
 padding-left:20px;
float:left;
}
#content2 #content2_2{
 width:443px;
 height:289px;
 float:left;}
#content2 #content2_2_top{
 width:443px;
 height:33px;
 float:left;
 background:url(../images/content1_nav2.gif) no-repeat top center;
}
#content2 #content2_2_top h1{
 font-family:"微软雅黑";
 font-size:16px;
 height:33px;
 line-height:33px;
 color:#fff;
 float:left;
 padding-left:30px;
}
#content2 #content2_2_top h2{
 font-family:"微软雅黑";
 font-size:16px;
 height:33px;
 line-height:33px;
 color:#333;
 float:right;
 padding-right:5px;
}
#content2 #content2_2_bottom{
 width:431px;
 height:245px;
 float:left;
 border:1px solid #abadb3;
 border-top:none;
 padding:5px;}
#content2 #content2_2_bottom p{
 text-indent:2em;
 line-height:30px;
 font-family:"微软雅黑";
 font-size:15px;
 color:#333;
}
#content2 #content2_2_bottom p a{
 color:green;
}
#content2 #content2_2_bottom p a:hover{
 color:#f30;
}
#content2 #content2_3{
 width:302px;
 height:289px;
 float:right;
}
#content2 #content2_3_top{
 width:302px;
 height:33px;
 float:right;
 background:url(../images/content1_nav3.gif) no-repeat top center;
}
#content2 #content2_3_top h1{
 font-family:"微软雅黑";
 font-size:16px;
 height:33px;
 line-height:33px;
 color:#fff;
 float:left;
 padding-left:30px;
}
#content2 #content2_3_top h2{
font-family:"微软雅黑";
font-size:16px;
height:33px;
line-height:33px;
color:#333;
float:right;
padding-right:5px;
}
#content2 #content2_3_bottom{
 width:300px;
 height:255px;
 float:right;
 border:1px solid #abadb3;
 border-top:none;
}
#content2 #content2_3_bottom ul{
 width:290px;
 height:245px;
 float:right;
 padding:5px;
}
#content2 #content2_3_bottom ul li{
 height:33px;
float:left;
width:275px;
 line-height:33px;
 font-family:"微软雅黑";
 font-size:16px;
 color:#333;
 background:url(../images/dian1.gif) no-repeat left center;
 padding-left:15px;
border-bottom:1px dashed #ccc;
}

#content3{
 width:1022px;
 height:230px;
 float:left;
 margin-bottom:10px;
}
#content3 #content3_top{
 width:1022px;
 height:33px;
 background:url(../images/content3_nav.gif) no-repeat top center;
}
#content3 #content3_top h1{
 font-family:"微软雅黑";
 font-size:16px;
 height:33px;
 line-height:33px;
 color:#fff;
 float:left;
 padding-left:30px;
}
#content3 #content3_top h2{
 font-family:"微软雅黑";
 font-size:16px;
 height:33px;
 line-height:33px;
 color:#333;
 float:right;
 padding-right:5px;
}
#content3 #content3_bottom{
 width:1020px;
 height:196px;
 float:left;
 border:1px solid #abadb3;
 border-top:none;
}